function init(edval, selectCallback)
{
    $("#query").keyup(function ()
    {
        var resultsElem = $("#results").empty();
        if (edval.toId(this.value).length < 3)
            return;
        var results = edval.searchPeople(this.value);
        results.sort();
        for (var r = 0; r < results.length; ++r)
            resultsElem.append($("<tr />")
                               .append($("<td />").addClass("name").text(results[r].toString()))
                               .append($("<td />").addClass("id").text(results[r].id))
                               .click((function (result) { return function () { selectCallback(result); }; })(results[r])));
    });
}
mobile.setMaxScales(1, Infinity);
mobile.setPageMode("scroll");
